{
  "label": "Coprec",
  "variables": {
    "favicon": "coprec/img/favicon-32x32.png",
    "theme_color": "#00d3cc"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "landing_page": {
          "name": "Landing page",
          "template": "combo/landing_template.html"
        }
      }
    }
  }
}
